p4 — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Real Power Summe L1..L4 in Watt
{1 3 6 1 4 1 34278 3 1}
Real Power Summe L1..L4 in Watt
Active Energy Phase L1 in 0.1 KWh
Status in source: mandatory.
Names: p4
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"p4",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Real Power Summe L1..L4 in Watt\"",
"::=",
"{",
"rmsSumme4",
"1",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Real Power Summe L1..L4 in Watt"
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB
p4 OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Real Power Summe L1..L4 in Watt"
::= { rmsSumme4 1}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-MIB
p4 OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Real Power Summe L1..L4 in Watt"
::= { rmsSumme4 1}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.452157+00:00.
Status in source: mandatory.
Names: whL1
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"whL1",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Active Energy Phase L1 in 0.1 KWh\"",
"::=",
"{",
"energyPhase",
"1",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Active Energy Phase L1 in 0.1 KWh"
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB-UMG96
whL1 OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Active Energy Phase L1 in 0.1 KWh"
::= { energyPhase 1}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-OLD-MIB
whL1 OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Active Energy Phase L1 in 0.1 KWh"
::= { energyPhase 1}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.453157+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34278.3.2 | q4, whL2 | 0 | 0 | |
| 1.3.6.1.4.1.34278.3.3 | s4, whL3 | 0 | 0 | |
| 1.3.6.1.4.1.34278.3.4 | cosP4, qhL1 | 0 | 0 | |
| 1.3.6.1.4.1.34278.3.5 | qhL2 | 0 | 0 | |
| 1.3.6.1.4.1.34278.3.6 | qhL3 | 0 | 0 |